## wakeup 1.0

=== debian/changelog ===
wakeup (1.0-0ubuntu1) oneiric; urgency=low

  * Initial release. (LP: #626381)

 -- David Glass <dsglass@gmail.com>  Wed, 18 May 2011 18:28:27 -0400
