=== debian/control ===
Source: wakeup
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: David Glass <dsglass@gmail.com>
Build-Depends: cdbs (>= 0.4.62), debhelper (>= 7), python (>=2.4), python-support
Standards-Version: 3.9.2
Homepage: https://launchpad.net/wakeup

Package: wakeup
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, weather-util, python-evolution, python-dateutil, python-vobject, python-feedparser, python-glade2, festival, perl, curl, gksu, shell-fm, mpg123
Suggests: hebcal
Description: Fully customizable and extensible talking alarm clock
 This package has a complete graphical front end with which a user can set an
 alarm to wake the computer - from poweroff if possible - and read a
 user-defined text. This text can grab relevant information (date, time,
 weather, Evolution schedule and tasks, news from an rss feed, number of new
 email messages, etc.) and speak that as well, or play music, all as defined
 by the user. More capabilities can be added to the alarm via a complete and
 simple plugin system. Supports multiple alarms.
