## wakeup 1.2

=== debian/changelog ===
wakeup (1.2-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #909189).
   - Moved from using gksudo to using pkexec. Added policy file.
   - Changed weather source to google using python-pywapi
   - Added location.py in wakeup directory as plugin helper
   - Added plugin "Commands" which allows arbitrary user dataitems
   - Changed HebrewCalendar to use location from location.py
   - fixed problems to do with hard-coded DISPLAY variable
   - fixed issues with stopping the alarm
   - removed calls to os.system and commands.get(status)output
   - use secure temp files (LP: #912762)
   - root-owned chmod 700 playable_text file for boot alarms
   - small bug fixes
  * Updated packaging
   - replaced gksu with python-dbus in debian/control
   - Removed all perl dependencies
   - wrap-and-sort debian/
   - converted copyright to dep5 format
   - use dh_python2 instead of pysupport

 -- David Glass <dsglass@gmail.com>  Tue, 07 Feb 2012 10:36:30 -0800

wakeup (1.1-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #876649).
   - Fixed lack of time zone in hebcalevents location auto-detect
   - Fixed schedule not outputting "Nothing listed" when no events
   - Fixed reading only first item on schedule.
   - Fixed mix-up of schedule and todo depending on which is called first.
   - Added reading of event location.
   - Removed hard-coding of New Jersey in determing metar ID by IP
   - Fixed inability to set volume when previously muted by user

 -- David Glass <dsglass@gmail.com>  Wed, 09 Nov 2011 22:26:14 -0800
