=== debian/control ===
--- 
+++ 
@@ -3,13 +3,26 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: David Glass <dsglass@gmail.com>
-Build-Depends: cdbs (>= 0.4.62), debhelper (>= 7), python (>=2.4), python-support
+Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python (>=2.6.6-3~)
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/wakeup
 
 Package: wakeup
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, weather-util, python-evolution, python-dateutil, python-vobject, python-feedparser, python-glade2, festival, perl, curl, gksu, shell-fm, mpg123
+Depends: curl,
+         festival,
+         mpg123,
+         python-dateutil,
+         python-dbus,
+         python-evolution,
+         python-feedparser,
+         python-glade2,
+         python-pywapi,
+         python-vobject,
+         shell-fm,
+         weather-util,
+         ${misc:Depends},
+         ${python:Depends}
 Suggests: hebcal
 Description: Fully customizable and extensible talking alarm clock
  This package has a complete graphical front end with which a user can set an
