=== debian/watch ===
version=3

https://launchpad.net/wakeup/+download http://launchpad.net/wakeup/.*/wakeup_(.+).tar.gz
