## wakeup 1.3

=== debian/changelog ===
wakeup (1.3-0ubuntu2) quantal; urgency=low

  * Reintroduce fixed Evolution plugin dropped in -ubuntu2 (LP: #1040213)

 -- David Glass <dsglass@gmail.com>  Sun, 30 Sep 2012 09:51:51 -0700

wakeup (1.3-0ubuntu1) quantal; urgency=low

  [ David Glass ]
  * New upstream release (LP: #1040213)
   - Create new crontab if none exists (LP: #998927)
   - Fix setalarm treatment of asterisks (LP: #990946)
   - Fix syntax error in reading gmail (LP: #1002871)
   - Replace google weather with yahoo (LP: #1049329)
   - remove dependency on python-evolution (LP: #935883)
  * Updated packaging
   - removed Depends:weather-util, replaced by pywapi in v1.2

  [ Julian Taylor ]
  * fix debian/watch

 -- David Glass <dsglass@gmail.com>  Sun, 23 Sep 2012 19:30:09 -0700

wakeup (1.2-0ubuntu2) quantal; urgency=low

  * debian/rules: drop EvolutionData plugin; it's not going to work anymore
    due to python-evolution not being buildable.
  * debian/control: drop python-evolution from Depends.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 14 Sep 2012 11:08:08 -0400
