## wakeup 1.4

=== debian/changelog ===
wakeup (1.4-0ubuntu1) trusty; urgency=low

  * Fix recurring "=" sign in Last.fmGUI (LP: #1062126)
  * Fix incorrect gathering of weather data (LP: #1248532)
  * Fix time zone and utc detection for setalarm (LP: #1095187)
  * Fix improper selection of festival voices
  * Fix incorrect cron parsing for day of week
  * Reset volume after stopping alarm (LP: #1252592)

 -- David Glass <dsglass@gmail.com>  Sat, 29 Mar 2014 21:50:48 -0400
