=== debian/rules ===
#!/usr/bin/make -f

export DEB_PYTHON2_MODULE_PACKAGES=wakeup

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
