=== debian/watch ===
version=3

https://launchpad.net/wakeup/+download .*/wakeup_(.+).tar.gz
